$(document).ready(function() {

    $("#confirmvehicle").on('click',function(){

        //var type    = $.trim($('#vt').val());
        var route = $.trim($('#route').val());

        var type = $.trim($('#type').val());

        if (type == '') {
            alert('Odaberite tip korisnika');
        } else {
            //var type    = $.trim($("input[name='type']:checked").val());
            var path = route+'/'+type;
            window.location.href = path;
        }



    });
});
